#
# Makefile  -  makefile for net boot initialization routines
#
# Copyright (C) 1995-2007 Gero Kuhlmann <gero@gkminix.han.de>
#
#  This program is free software; you can redistribute it and/or modify
#  it under the terms of the GNU General Public License as published by
#  the Free Software Foundation; either version 2 of the License, or
#  any later version.
#
#  This program is distributed in the hope that it will be useful,
#  but WITHOUT ANY WARRANTY; without even the implied warranty of
#  MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
#  GNU General Public License for more details.
#
#  You should have received a copy of the GNU General Public License
#  along with this program; if not, write to the Free Software
#  Foundation, Inc., 675 Mass Ave, Cambridge, MA 02139, USA.
#
# $Id: Makefile,v 1.13 2007/01/06 18:30:47 gkminix Exp $
#


# Directory name of this module
MODNAME = bootrom/kernel
MODDEFS = _KERNEL_


# Include makefile configuration
include ../../../make.config
include ../../../make.rules


# Source files for the target system
CSRCS86   = 
SSRCS86   = kernel.S86
TARGETOBJ = ../obj/kernel.o86


# Rules to generate the target system files
all:		$(TARGETOBJ)

.INTERMEDIATE:	kernel.o86

$(TARGETOBJ):	kernel.o86
		@cp $< $(TARGETOBJ)


# Clean up
clean:		clean-general

distclean:	clean

realclean:	clean

